/*@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700&display=swap');*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700&display=swap&subset=devanagari,latin-ext');

body {
	background: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	overflow-x: hidden;
	padding-top: 20px;
}


@media (max-width: 768px) {
    tr.cart-discount td:before {
        float: none !important;
        position: static !important;
    }
}
.checkout-process {
    position: relative;
    width: 100%;
    height: 1px;
    border-top: 1px solid #999999;
    margin-top: 95px;
    margin-bottom: 150px;
}

.checkout-process .step {
    position: absolute;
    top: -46px;
    left: 0;
    display: inline-block;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #999999;
    text-align: center;
    transform: scale(0.75);
}
.checkout-process .step.active {
    background: #000;
    border: 1px solid #000;
}
.checkout-process .step.active .step-inner {
    background-position: bottom left;
}
.checkout-process .step .step-inner {
    background: url() no-repeat top left;
    display: inline-block;
    margin-top: 20px;
}
.checkout-process .step1 .step-inner {
    width: 47px;
    height: 43px;
    background-image: url(../img/checkout/step-1-cart.png);
}
.checkout-process .step3 .step-inner {
    width: 44px;
    height: 44px;
    margin-left: -3px;
    background-image: url(../img/checkout/step-2-cart.png);
}
.checkout-process .step2 .step-inner {
    width: 39px;
    height: 47px;
    background-image: url(../img/checkout/step-3-cart.png);
}
.checkout-process .step4 .step-inner {
    width: 46px;
    height: 48px;
    background-image: url(../img/checkout/step-4-cart.png);
}

.checkout-process .step.step1 {
    left: -22px;
}

.checkout-process .step.step2 {
    left: calc(25% + 66px);
    margin-right: -46px;
}
.checkout-process .step.step3 {
    left: auto;
    right: calc(25% + 66px);
    margin-left: -46px;
}
.checkout-process .step.step4 {
    left: auto;
    right: -22px;
}

.cart-prosa-design {
    font-family: 'Poppins', sans-serif;
}
.cart-prosa-design .cart-product-title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 18px;
}
.cart-prosa-design .product-subtotal {
    font-weight: 500;
    font-size: 18px;
}
.woocommerce-cart .cart-prosa-design table.cart td.actions .coupon .input-text,
.woocommerce-checkout .cart-prosa-design table.cart td.actions .coupon .input-text {
    border: 0;
    background: #fafafa;
    width: 270px;
    padding: 0 20px;
    height: 35px;
    font-size: 14px;
    max-width: 100%;
}

.extra-zipcode-info {
    color: red;
    font-size: 12px;
    margin-top: 10px;
}
.extra-zipcode-info .btn.btn-black {
    padding: 5px 10px !important;
    font-weight: 300 !important;
    display: inline-block;
    margin-left: 20px;
    font-size: 11px !important;
}

.woocommerce .cart-prosa-design input.button,
.woocommerce .cart-prosa-design #place_order {
    background: #000;
    color: #fff;
    height: 35px;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 400;
    font-size: 14px;
}
.woocommerce .cart-prosa-design #place_order {
    height: 55px;
    padding: 0 50px;
}
.cart-prosa-design .cart-totals-footer {
    text-align: right;

    width: 100%;
}
.woocommerce-cart .cart-prosa-design table.cart img,
.woocommerce-checkout .cart-prosa-design table.cart img {
    width: 100%;
}
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer td {
    text-transform: uppercase;
    font-weight: 600;
}
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer th {
    text-transform: none;
    text-align: right;
}
.cart-prosa-design .cart-proceed-btn {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 90px;
}
.cart-prosa-design .cart-proceed-btn button,
.cart-prosa-design .cart-proceed-btn a {
    display: inline-block;
    width: 400px;
    max-width: 100%;
    color: #fff;
    background: #000;
    padding: 15px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 18px;
    border: none;
}
.cart-prosa-design .cart-proceed-btn button:hover,
.cart-prosa-design .cart-proceed-btn a:hover {
    background: #ccc;
    color: #000;
}
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer tbody th,
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer tbody td,
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer tfoot td,
.woocommerce .cart-prosa-design table.shop_table .cart-totals-footer tfoot th {
    border-top: 0;
}

.woocommerce .cart-prosa-design table.shop_table {
    border-radius: 0 !important;
    text-transform: none;
}
.woocommerce .cart-prosa-design table.shop_table th {
    font-weight: 400;
    text-transform: uppercase;
}

.woocommerce .cart-prosa-design table.shop_table .remove {
    cursor: pointer;
    background: url(../img/checkout/delete-icon.png) no-repeat top left;
    display: inline-block;
    width: 15px;
    height: 14px;
}

.prosa-checkout td.shipping-last-col,
.prosa-checkout td.shipping-first-col  {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.prosa-checkout td.shipping-first-col  {
    padding-left: 100px !important;
}

.prosa-checkout input.shipping_method {
    margin-right: 20px !important;
}

.prosa-checkout td.shipping-last-col  {
    padding-right: 100px !important;
    font-weight: 600 !important;
}
.prosa-checkout #is_company_field label {
    margin-left: 10px !important;
    margin-right: 50px !important;
    display: inline-block !important;
}
.prosa-checkout #is_company_field {
    text-align: center;
}
#sidebar-cart-html {
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    width: 25%;
    max-width: 95%;
    z-index: 999;
    background: #fff;
    display: none;
    font-family: 'Poppins', sans-serif;
}


#sidebar-cart-html .cart-header {
    position: relative;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    margin-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #d7d7d7;
    text-transform: none;
}
#sidebar-cart-html .close-cart {
    cursor: pointer;
    background: url(../img/cart-sidebar/cart-close.png) no-repeat top left;
    width: 15px;
    height: 16px;
    display: inline-block;
    position: absolute;
    left: 22px;
    top: 10px;
}
#sidebar-cart-html .sidebar-product-desc {
    font-size: 12px;
}

.sidebar-cart-qty {
    position: absolute;
    top: 5px;
    right: 28px;
    display: inline-block;
}
.sidebar-cart-qty .inner {
    position: relative;
    width: 20px;
    height: 24px;
    background: url(../img/cart-sidebar/cart-icon.png) no-repeat top left;
    display: inline-block;
}
.sidebar-cart-qty .inner .qty {
    position: absolute;
    font-size: 11px;
    font-weight: 500;
    top: -5px;
    right: -10px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
}

.sidebar-product-title {
    font-weight: 500;
    color: #000;
    font-size: 17px;
    text-transform: uppercase;
    position: relative;
    padding-right: 30px;
}

.sidebar-product-title .delete-cart-item {
    color: #969696;
    position: absolute;
    right: 0;
    top: 0;
}
.sidebar-product-title .delete-cart-item:hover {
    color: #000;
}

#sidebar-cart-html .sidebar-cart-item img {
    max-width: 100%;
}
#sidebar-cart-html .cart-body {
    overflow-y: scroll;
    height: calc(100vh - 260px);
    overflow-x: hidden;
}
#sidebar-cart-html .change-qty,
.cart-prosa-design .change-qty {
    margin-top: 20px;
    position: relative;
}
#sidebar-cart-html .change-qty span.plus-minus,
.cart-prosa-design .change-qty .qty-form-wrapper span {
    display: inline-block;
    background: #424242;
    height: 23px;
    width: 23px;
    line-height: 23px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
#sidebar-cart-html .row-total {
    font-weight: 700;
    color: #000;
    top: -5px;
    display: inline-block;
    font-size: 17px;
    float: right;
    text-align: right;
}
#sidebar-cart-html .change-qty input,
.cart-prosa-design .change-qty input {
    width: 40px;
    height: 23px;
    border: 1px solid #424242;
    text-align: center;
    color: #000;
}

#sidebar-cart-html .sidebar-cart-item {
    border-bottom: 1px solid #e9e9e9;
    padding: 15px 0;
    margin: 15px;
    text-transform: none;
    color: #797979;
    font-weight: 500;
}
#sidebar-cart-html .sidebar-cart-item:last-child {
    border-bottom: 0;
}



#sidebar-cart-html .cart-inner {
    position: relative;
    height: 100vh;
    width: 100%;
}

#sidebar-cart-html .cart-footer {
    position: absolute;
    background: #fff;
    bottom: 0;
    left: 0;
    border-top: 1px solid #000;
    width: 100%;

}
#sidebar-cart-html .cart-footer .footer-row {
    position: relative;
    margin: 15px 22px;
    min-height: 30px;
}
#sidebar-cart-html .cart-footer .footer-row .label-div {
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 500;
    text-align: left;
    font-size: 17px;
    text-transform: none;
}
#sidebar-cart-html .cart-footer .footer-row .value-div {
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
}
#sidebar-cart-html .cart-footer a {
    display: block;
    background: #000;
    text-align: center;
    color: #fff;
    padding: 30px 5px;
    padding-bottom: 40px;
    text-transform: uppercase;
    font-size: 17px;
}
.cart-prosa-design .delete-row {
    display: none;
}
@media (max-width: 768px) {
    #sidebar-cart-html {
        width: 95%;
    }

    .checkout-process .step.step1 {
        left: -23px;
    }
    .checkout-process .step.step2 {
         left: 25%;
    }
    .checkout-process .step.step3 {
        right: 25%;
    }
    .checkout-process .step.step4 {
        right: -23px;
    }


    .checkout-process .step {
        transform: scale(0.5);
    }

    .checkout-process {
        margin-bottom: 50px;
    }

    .cart-prosa-design .product-subtotal {
        width: 100% !important;
    }
    .cart-prosa-design .product-quantity {
        width: 100% !important;
    }

    body .cart-prosa-design table.cart tr.cart_item td,
    .cart-prosa-design .woocommerce-checkout-review-order-table tr td {
        padding-top: 10px !important;
    }

    .cart-prosa-design .change-qty {
        margin-top: 0 !important;
        float: right;
    }

    .cart-prosa-design td.product-subtotal::after,
    .cart-prosa-design td.product-quantity::after {
        clear: both;
        content: "";
        display: block;
    }
    .cart-prosa-design td.product-subtotal .woocommerce-Price-amount {
        float: right;
    }
    .cart-prosa-design #coupon_code {
        width: 50%;
    }

    .woocommerce .cart-prosa-design table.shop_table_responsive tr td.cart-totals-cell {
        padding-right: 10px !important;
    }

    body .woocommerce table.shop_table_responsive .cart-totals-footer tr td,
    body.woocommerce-page table.shop_table_responsive .cart-totals-footer tr td {
        text-align: right !important;
    }

    .woocommerce table.shop_table_responsive .cart-totals-footer tr td::before,
    .woocommerce-page table.shop_table_responsive .cart-totals-footer tr td::before {
        font-weight: 400 !important;
    }

    .woocommerce .cart-prosa-design table.shop_table_responsive tr td.cart-totals-cell::before,
    .woocommerce-page .cart-prosa-design table.shop_table_responsive tr td.cart-totals-cell::before {
        display: none !important;
    }

    .cart-prosa-design .cart-proceed-btn {
        margin-top: 0 !important;
    }

    .process-wrapper {
        width: calc(100% - 20px);
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
        top: 0 !important;

    }
    .checkout-process {
        margin-bottom: 30px !important;
    }

    .page-title-checkout {
        font-size: 26px !important;
        margin-top: 70px !important;
    }

    .prosa-checkout td.shipping-first-col {
         display: inline-block !important;
         float: left !important;
        border: 0 !important;
        width: 75% !important;
        font-size: 13px !important;
     }
    .prosa-checkout td.shipping-last-col {
        display: inline-block !important;
        float: right !important;
        border: 0 !important;
        width: 25% !important;
        padding-right: 0 !important;
    }

    .prosa-checkout input.shipping_method {
        margin-right: 5px !important;
    }

    .prosa-checkout tr.order-total td.shipping-first-col {
        text-align: left !important;
    }

    .prosa-checkout tr.order-total {
        border-top: 2px solid rgba(0,0,0,.5);
    }

    .prosa-checkout .shipping-row::after {
        content: "";
        display: block;
        clear: both;
    }

    .prosa-checkout .shipping-row {

    }

    .prosa-checkout .wc_payment_method label {
        max-width: calc(100% - 40px) !important;
        font-size: 14px !important;
    }

    .prosa-checkout .wc_payment_method {
        position: relative !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    /* .prosa-checkout .wc_payment_method img {
        position: absolute !important;
        height: 15px;
        right: 10px;
        top: 50%;
        margin-top: -7px !important;
    } */

    .woocommerce-cart .prosa-checkout #payment .payment_method_paypal .about_paypal,
    .woocommerce-checkout .prosa-checkout #payment .payment_method_paypal .about_paypal {
        display: none !important;
    }

    .prosa-checkout .form-row {
        float: none !important;
        width: 100% !important;
    }

    .cart-prosa-design .product-name .delete-row {
        display: inline-block !important;
        float: right !important;
        position: absolute;
        top: 8px;
        right: 8px;
    }

    .cart-prosa-design table.shop_table td.product-name::before {
        content: "" !important;
    }
}


.restore-item {
    display: none !important;
}

body.home {
    padding-top: 0;
}
body.single-product {
    padding-top: 0;
}

html {
	overflow-x: hidden;
}
#site-header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
#site-header .first-row {
    background: #181618;
    padding-top: 11px;
    padding-bottom: 11px;
    color: #f7f7f7;
    text-transform: none;
    font-size: 13px;
}
#site-header .first-row a {
    margin-left: 10px;
}
#site-header .navbar-brand {
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
}
#site-header .navbar-brand img {
    height: 40px;
}
/*
body.home #site-header .navbar {
    background-color: rgba(24, 22, 24, 0.6);
}*/
#site-header .navbar {
    background-color: #000;
    border-bottom: 0;
}
#site-header .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    line-height: 30px;
    font-size: 14px;
}
#site-header #navbar li.active a {
    background: none;
}



#site-header .navbar-inverse .navbar-nav li {
    
}

#home-carousel {

}
#home-carousel, #home-carousel .carousel-inner {
    max-height: 580px;
    width: 100%;
}
#home-carousel .carousel-inner .item .item-wrapper {
  background: url('') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 580px;
  display: block;
}
#home-carousel .carousel-inner .item .item-wrapper .container {
    position: relative;
    height: 520px;
}
#home-carousel .carousel-inner .item .item-wrapper .slider-text {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(24, 22, 24, 0.6);
    color: #fff;
    font-size: 34px;
    padding: 10px 25px;
    
}

.form-group span.error {
    display: none;
    color: red;
}
.form-group.has-error span.error {
    display: inline-block;
}

#navbar ul li ul {
   display: none;
}

@media (min-width: 1200px) {
    .container.wide {
	    width: 1350px;
	}
	
	#navbar ul li.has-child {
       position: relative;
    }
	
	#navbar ul li ul {
	   position: absolute;
	   margin: 0;
	   padding: 0;
	   text-align: left;
	   list-style: none;
	}
	
	#navbar ul li ul a {
	   background: #000;
	   padding: 9px 15px;
	   border-top: 1px solid #333;
	   display: block;
	   min-width: 200px;
	   color: #fff;
	}
	
	#navbar ul li:hover ul {
       display: block;
    }
}

label:hover .styled-checkbox {
    opacity: 0.5;
    background-position: bottom left;
}

.styled-checkbox {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../img/check2.png) top left;
    cursor: pointer;
    margin-bottom: -8px;
    margin-right: 10px;
}
.styled-checkbox:hover {
    opacity: 0.5;
    background-position: bottom left;
}
.styled-checkbox.checked {
    background-position: bottom left;
}

textarea, textarea#graving-text {
    resize: none;
}

#toode1puu img {
    opacity: 0.8;
    -o-transition:.2s;
    -ms-transition:.2s;
    -moz-transition:.2s;
    -webkit-transition:.2s;
    transition:.2s;
}
#toode1puu:hover img {
    opacity: 1.0;
}

#section-contact .social-icon {
    color: #fff;
    font-size: 22px;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 40px;
    text-align: center;
    padding: 10px;
    height: 40px;
    line-height: 18px;
    margin-right: 5px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
#section-contact .social-icon:hover {
    background: #fff;
    color: #333;
}

#ajax-content-inner {
    padding: 20px;
}

.btn.btn-golden {
    color: #000;
    padding: 8px 12px;
    border-radius: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9cd5c+0,fccd4d+50,fbdf93+100 */
background: rgb(249,205,92); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,205,92,1) 0%, rgba(252,205,77,1) 50%, rgba(251,223,147,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(249,205,92,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(249,205,92,1) 0%,rgba(252,205,77,1) 50%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9cd5c', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.btn.btn-golden:hover {
    background: #fff;
    color: #333;
}

.btn.btn-black {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.btn.btn-black:hover {
    background: #ddd;
    color: #222;
}

.final-footer {
    background: #111;
    color: #eee;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
    padding-bottom: 50px;
}
.final-footer a {
    color: #eee;
    text-decoration: none;
}
.final-footer a:hover {
    color: #EFBF5F;
}
.final-footer td {
    padding: 5px;
    border-bottom: 1px solid #333;
}
.final-footer tr td:first-child {
    color: #666;
}
.final-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.final-footer li {
    padding: 5px;
    border-bottom: 1px solid #333;
}
.final-footer h2 {
    color: #EFBF5F;
    font-size: 22px;
}
.final-footer input[name="your-email"] {
    color: #000;
    border: none;
    background: rgba(255,255,255,0.9);
    padding: 5px;
}
.final-footer .ajax-loader {
    float: left;
}
.final-footer input[type="submit"] {
    font-size: 18px;
    padding: 3px 10px;
    background: #EFBF5F;
    border: 1px solid #EDB547;
    color: #333;
}
.navbar {
    border-radius: 0px;
}

.navbar a:focus {
  outline: 0;
}

#google-map {
    width: 100%;
    height: 900px;
}

#navbar li.active a {
    background: rgba(255,255,255,0.2);
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
}

.feedback-form input, .feedback-form textarea {
    outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background: #eee;
  text-transform: none;
  font-size: 18px;
}
.feedback-form input::-webkit-input-placeholder,
.feedback-form textarea::-webkit-input-placeholder,
.feedback-form input:-moz-placeholder,
.feedback-form textarea:-moz-placeholder,
.feedback-form textarea:-ms-input-placeholder,
.feedback-form input:-ms-input-placeholder {
    text-transform: uppercase !important;
}
.feedback-form input {
    height: 45px;
}
.feedback-form textarea {
    height: 170px;
}
.feedback-form input[type="submit"] {
    border-radius: 5px;
    text-transform: uppercase;
}

.feedback-form .row {
    margin-bottom: 12px;
}


#header {
	position: relative;
	width: 100%;
	height: 500px;
	z-index: 15;
	text-align: center;
}
#header .logo {
	position: absolute;
	z-index: 2;
	left: 20%;
	right: 20%;
	margin: 0 auto;
	display: inline-block;
	margin-top: 150px;
}
#header .logo img {
	max-width: 100%;
}
.counter {
    position: absolute;
    top: 200px;
    left: 10%;
    text-align: center;
    color: #fff;
    font-size: 40px;
    background: rgba(0,0,0,0.2);
    padding: 10px;
}
.counter .counter-label {
    font-size: 20px;
}
.counter2 {
    position: absolute;
    top: 200px;
    right: 10%;
    text-align: center;
    color: #fff;
    font-size: 40px;
    background: rgba(0,0,0,0.2);
    padding: 10px;
}
.counter2 .counter-label {
    font-size: 20px;
}
#navbar li.lang-li a {
	padding: 25px;
}

#top-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	background: url() no-repeat center right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  outline: none !important;
  transform: skewY(-3deg);
  margin-top: -50px;
}
.separator img {
	max-width: 100%;
}
.mobile-slogan {
	color: #fff;
	text-transform: uppercase;
	font-size: 25px;
	padding-top: 100px;
}
.separator {
	width: 100%;
	height: 400px;
	background: url() no-repeat center right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  outline: none !important;
  transform: skewY(-3deg);
  margin-top: -50px;
  text-align: center;
}
#section-about-us {
    margin-top: -100px;
}
.separator .logo {
	padding-top: 70px;
	transform: skewY(3deg);
}
.white-bg {
	background: #fff;
	margin-top: -100px;
	padding-top: 175px;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 175px;
}
.white-bg h2 {
	font-size: 22px;
}

.separator.title-separator .inner {
	transform: skewY(3deg);
	padding-top: 130px;
}
.separator.title-separator {
	margin-top: -100px;
	color: #fff;
	text-transform: uppercase;
}
.separator.title-separator h1 {
	
}
#section-products h1 {
    font-size: 40px;
}
#section-products p {
    font-size: 25px;
}
#mainmenu, #mainmenu2 {
	position: absolute;
	z-index: 2;
	width: 100%;
	top: 320px;
	text-align: center;
	background: rgba(0,0,0,0.7);
	padding: 0;
}

#mainmenu .fixed-topbar-logo, #mainmenu2 .fixed-topbar-logo {
	display: none;
}

#mainmenu.fixed-top, #mainmenu2 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.95);
}
#mainmenu.fixed-top .fixed-topbar-logo, #mainmenu2.fixed-top .fixed-topbar-logo {
	display: inline-block;
	margin: 12px 0;
	padding: 0;
}

#mainmenu a, #mainmenu2 a {
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	padding: 30px 30px;
}
	#mainmenu a:hover, #mainmenu2 a:hover {
		background: #000;
	}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

#footer-contact-content a {
    color: #333;
    font-size: 15px;
}
#footer-contact-content li {
    padding: 5px;
    list-style: none;
    color: #333;
    font-size: 15px;
}
#footer-contact-content i {
    padding-right: 20px;
}

.ul-list div {
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 13px;
    
}
.ul-list div span {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: #fff;
    margin-left: 10px;
    background: #000;
    display: inline-block;
    text-align: center;
    font-weight: 300;
    padding: 5px;
    line-height: 23px;
    font-size: 22px;
}

.banner-container .banner-img {	
	background: url(images/bg.jpg) no-repeat center right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*
  -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
	*/
}

.banner-container.last-child {
	margin-top: 30px;
}
.banner-container.second-child .banner-bg.text-right {
	margin-top: -50px;
}
.banner-container.second-child {
	margin-top: -31px;
}
.banner-container.last-child .banner-bg.text-left {
	margin-top: -150px;
}
.banner-container.first-child {
	margin-top: -150px;
	height: 650px;
}
.banner-container.first-child .banner-bg {
	height: 650px;
}
.banner-container .btn-shop-now {
    margin-top: 500px;
    margin-right: 100px;
    float: right;
    text-align: center;
    transform: skewY(-3deg);
    display: inline-block;
    color: #fff;
    padding: 5px 20px;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background: rgba(0,0,0,0.4);
    border: 2px solid #fff;
    position: relative;
    z-index: 199;
}
.banner-container .banner-bg.banner-img.active .btn-shop-now {
    display: inline-block;
}
.banner-container .banner-bg.banner-img .btn-shop-now {
    display: none;
}
.banner-container.second-child .btn-shop-now {
    margin-top: 350px;
    float: left;
    margin-left: 100px;
}
.banner-container.last-child .btn-shop-now {
    margin-top: 200px;
}
html[lang="en-GB"] .banner-container .btn-shop-now {

}
#watches-list p a {
    color: #f1be65;
    
}
.banner-container .btn-shop-now:hover {
    background: #fff;
    color: #000;
}
.banner-container .banner-bg.image-left .btn-shop-now {
    
}
.banner-container {
	position: relative;
	width: 100%;
	height: 500px;
	margin-top: -50px;
}
.banner-container .banner-bg.banner-img {
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.banner-container:hover .banner-bg.banner-img.active {

}
.banner-container .banner-bg {
	height: 500px;
}
.banner-container .banner-bg.image-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 70%;
	background: url(../img/header.jpg) no-repeat center right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  outline: none !important;
  transform: skewY(3deg);
}
.banner-container .banner-bg.text-right {
	position: absolute;
	top: 0px;
	right: 0;
	width: 30%;

	transform: skewY(3deg);
}

.banner-container .banner-bg.image-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 70%;
	background: url(../img/header.jpg) no-repeat center right; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  outline: none !important;
  transform: skewY(3deg);
}
.banner-container .banner-bg.text-left {
	position: absolute;
	top: 0px;
	left: 0;
	width: 30%;
	transform: skewY(3deg);
}
.banner-container .banner-bg .text-inner {
	color: #fff;
	margin-top: 150px;
	transform: skewY(-3deg);
	text-transform: uppercase;
	padding: 50px;
	font-size: 18px;
}
h1 {
    font-size: 24px;
}
.banner-container .banner-bg .text-inner h1 {
	margin-bottom: 40px;
}



@media (min-width: 700px)  and (max-width: 1300px) {
	.banner-container .banner-bg.text-right {
		width: 50%;
	}
	.banner-container .banner-bg.text-left {
		width: 50%;
	}
	.banner-container .banner-bg.image-right {
		width: 50%;
	}
	.banner-container .banner-bg.image-left {
		width: 50%;
	}
	
}

@media (min-width: 700px) {
	.feedback-form .col-md-6.email-field-container {
        padding-left: 0;
        margin-left: 0;
    }
}

@media (min-width: 600px) and (max-width: 1700px) {
	#toode1puu {
       left: 100px !important;
    }
}


@media (min-width: 100px) and (max-width: 700px) {
	.banner-container .banner-bg.text-right {
		width: 90%;
	}
	.banner-container {
		height: 700px;
	}
	.banner-container .banner-bg.text-left {
		width: 90%;
	}
	.banner-container .banner-bg.image-right {
		width: 10%;
	}
	.banner-container .banner-bg.image-left {
		width: 10%;
	}
	.feedback-form .col-md-6.email-field-container {
	    margin-top: 12px;
	}
	
}

.home-category {
  height: 280px;
  text-align: center;
  padding: 0;
  position: relative;
  overflow: hidden;
}
.category-bg {
    background: url('') no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 280px;
  width: 100%;
  padding: 0;
}

.home-category:hover .category-bg {
    -webkit-transition: all 500ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 500ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 500ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 500ms ease-in;
    transform: scale(1.5);
}

.home-category h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
    font-weight: 300px;
    font-size: 24px;
    text-align: center;
    left: 10%;
    right: 10%;
    transition: all 500ms ease-in-out;
	letter-spacing: 4px;
}

.home-category:hover h3 {
    bottom: 50px;
}
.home-category:hover .gradient {
    height: 140px;
}
.home-category .gradient {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000);
    height: 90px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.home-category:hover img {
    display: inline-block;
}
.home-category img {
    display: none;
    position: absolute;
    bottom: 25px;
    margin: 0 auto;
    left: 10%;
    right: 10%;
}

#istutamine-row {
    background: url(../img/new/istutamine.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}
#istutamine-row .opacity {
    width: 100%;
    color: #fff;
    text-transform: none;
    font-size: 18px;
    background: rgba(51, 51, 51, 0.7);
}
#istutamine-row .opacity img {
    padding-top: 10px;
    float: left;
}
#istutamine-row h2 {
    font-weight: 300;
    font-size: 22px;
    margin-bottom: 15px;
    margin-top: 32px;
}
#istutamine-row span {
    font-size: 21px;
    display: inline-block;
    float: left;
    margin-left: 20px;
    margin-top: 50px;
}
#istutamine-row img.mobile {
    display: inline-block;
}
#trees-counter {
    font-size: 51px;
    font-weight: 500;
    display: inline-block;
    padding-top: 24px;
    margin-left: 20px;
    float: left;
}
.mission-vision .left-bg {
    background: url(../img/new/item.svg) no-repeat left bottom;
}
.mission-vision .right-bg {
    background: url(../img/new/trees.svg) no-repeat right bottom;
    padding-top: 50px;
    padding-bottom: 50px;
}
.mission-vision {
    background: #fff;
    color: #181618;
    text-transform: none;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}
.mission-vision h4 {
  font-size: 26px;
  text-transform: none;
  color: #243135;
  margin-bottom: 20px;
}
.vision {
    background: url(../img/new/woodwork.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}
.vision-content {
    padding: 32px;
    text-transform: none;
    background-color: rgba(24, 22, 24, 0.8);
    color: #fff;
    line-height: 25px;
    padding-bottom: 50px;
}
.vision-content h4 {
    font-size: 26px;
  text-transform: none;
  margin-bottom: 20px;
  margin-top: 40px;
}
.vision-content a {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
    display: block;
}

.nature-lifestyle {
    background: #fff;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.nature-lifestyle {
    background: #fff;
    color: #181618;
    text-transform: none;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}
.nature-lifestyle h4 {
  font-size: 26px;
  text-transform: none;
  color: #243135;
  margin-bottom: 20px;
}
.nature-lifestyle .tabs {
    font-size: 22px;
    margin-top: 30px;
    color: #243135;
}
.nature-lifestyle .tabs .col-md-4 {
    cursor: pointer;
    opacity: 0.6;
}
.nature-lifestyle .tabs .col-md-4.active {
    color: #243135;
    opacity: 1.0;
}

.mobile-bullet {
    width: 10px;
  height: 10px;
  border: solid 1px #243135;
  border-radius: 5px;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer;
}
.mobile-bullet.active {
    background: #243135;
}

.footer-features {
    color: #fff; 
    font-size: 18px; 
    line-height: 15px;
    text-transform: none; 
    font-weight: 300; 
    background: #181618;
    padding-bottom: 20px;
    padding-top: 30px;
}
.footer-features img {
    margin-top: -13px;
    max-width: 30px;
}
.footer-features .info {
    display: inline-block;
    margin-left: 10px;
}

.home-footer-contact {
    width: 100%;
    background: url(../img/new/896A8239.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 25px 0;
  color: #fff;
  text-transform: none !important;
}
.home-footer-contact input[type="file"] {
    display: none;
}
.home-footer-contact .add-file {
    cursor: pointer;
    text-decoration: underline;
} 
.home-footer-contact h2 {
    color: #fff;
    text-transform: none;
    font-size: 26px;
}
.home-footer-contact input,
.home-footer-contact textarea {
    background: none;
    border-bottom: 2px solid #ccc !important;
    font-size: 14px !important;
    text-tranform: none !important;
    border-radius: 0;
}
.home-footer-contact textarea {
    height: 120px;
}
.home-footer-contact input[type="submit"].btn {
    background-color: none !important;
    font-size: 18px !important;
    border: none !important;
    font-weight: 300 !important;
    background: url(../img/new/arrow.svg) no-repeat center center;
    padding-bottom: 70px;
    float: right;
}
.home-footer-contact input::-webkit-input-placeholder,
.home-footer-contact textarea::-webkit-input-placeholder,
.home-footer-contact input:-moz-placeholder,
.home-footer-contact textarea:-moz-placeholder,
.home-footer-contact textarea:-ms-input-placeholder,
.home-footer-contact input:-ms-input-placeholder {
    color: #fff !important;
    opacity: 1.0;
}
.home-footer-contact .feedback-form {
    background-color: rgba(24, 22, 24, 0.9);
    padding: 48px 36px;
}
@media (max-width: 767px) {
	.nature-lifestyle img {
	   max-width: 100% !important;
	}
	.footer-features .info br {
        display: none;
    }
    .footer-features .info {
        padding-top: 17px;
        padding-bottom: 17px;
        margin-left: 20px;
    }
	.mission-vision .mobile-tab {
	   display: none;
	}
	.mission-vision .mobile-tab.mobile-active {
       display: block;
    }
	.mission-vision .left-bg {
	    background: none;
	}
	.mission-vision .right-bg {
	    background: url(../img/new/item-mobile.svg) no-repeat right bottom;
	}
	#istutamine-row {
	    background: url(../img/new/istutamine-mobile.jpg) no-repeat center center; 
	}
	.home-category {
	   height: 160px;
	}
	.home-category h3 {
	   font-size: 16px;
	   letter-spacing: 2px;
	}
	.category-bg {
	   height: 160px;
	}
	#home-carousel .carousel-inner .item .item-wrapper .slider-text {
	   left: 10%;
	   right: 10%;
	   font-size: 25px;
	}
	#site-header .navbar-header .shopping-cart-head {
	    
	}
	.navbar-mobile-cart {
	   display: inline-block !important;
	   float: right;
	   margin-top: 10px;
	   margin-right: 20px;
	}
	
	.navbar-inverse .navbar-toggle {
	    border: none !important;
	}
	
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	    background: none !important;
	}
		
		
	.navbar-toggle {
	   margin-left: 10px;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 22px;
	    height: 1px;
	    border-radius: 0px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
	    margin-top: 7px;
	}
	
	#site-header #navbar .pull-right {
	   float: none !important;
	   text-align: center !important;
	}
	
	#site-header .navbar-inverse .navbar-nav > li > a {
	    font-size: 20px;
	    line-height: 30px;
	    margin-bottom: 10px;
	}
	
	body.menu-collapsed #site-header .navbar {
	   background-color: #211f1d;
	}
	body.home.menu-collapsed #site-header .navbar {
	   background-color: rgba(24, 22, 24, 0.9);
	}
	
	.navbar-toggle .icon-bar {
	    position: relative;
	    transition: all 500ms ease-in-out;
	}
	body.menu-collapsed .navbar-toggle .icon-bar.icon-first {
	    transform: rotate(45deg);
	    top: 8px;
	    width: 30px;
	}
	body.menu-collapsed .navbar-toggle .icon-bar.icon-second {
	    background-color: transparent;
	}
	body.menu-collapsed .navbar-toggle .icon-bar.icon-third {
	    transform: rotate(-45deg);
	    top: -8px;
	    width: 30px;
	}
	
	#navbar ul {
	   padding-top: 20px;
	}
	
		
		
		
}

@media (max-width: 768px) {
    #trees-counter {
        display: block;
        padding-top: 5px;
        text-align: center;
    }
    #istutamine-row span {
        display: block;
        margin-top: 10px;
    }
  .text-xs-center {
    text-align: center !important;
  } 
  .float-xs-left {
    float: left !important;
  }
  .float-xs-none {
    float: none !important;
  }
  .navbar-brand > img {
    display: inline-block;
  }
  #site-header .navbar-brand {
    margin: 0;
    padding: 0;
    display: inline-block;
    float: none;
    margin-left: -30px;
    margin-top: 5px;
  }
  
  
  .detail-view-cart-header a {
    margin: 0 !important;
  }

    body .woocommerce table.shop_table_responsive tr td,
    body.woocommerce-page table.shop_table_responsive tr td {
        text-align: left !important;

    }

    body.page-template-custom tr.shipping td:before,
    body table.cart tr.cart_item td:before {
        font-size: 13px;
    }

    .cross-sells {
        padding-bottom: 10px;
    }

    body table.cart tr.cart_item td,
    .woocommerce-checkout-review-order-table tr td {
        padding-top: 30px !important;
    }
    .woocommerce-checkout-review-order-table tr td:before {
        font-size: 13px;
        font-weight: 600;
    }

    body table.cart tr.cart_item td.product-quantity {}

    body.woocommerce-page table.cart td {
        padding-left: 10px !important;
    }

    .cart_totals h2 {
        font-size: 20px;
    }

    body.woocommerce-page table.shop_table td {
        padding-left: 10px !important;
    }

    .woocommerce table.shop_table_responsive tr.order-total td::before,
    .woocommerce-page table.shop_table_responsive tr.order-total td::before {
        display: none !important;
        content: '';
    }

    body.page-template-custom tr.shipping td,
    body table.cart tr.cart_item td {
        font-size: 14px !important;
    }
    body.page-template-custom tr.shipping td label {
        margin-bottom: 0;
    }

    .woocommerce table.shop_table tr.shipping td {
        padding-bottom: 0;
        padding-top: 0;
    }
    .woocommerce table.shop_table tr.shipping td:last-child {
        padding-bottom: 5px;
    }
    .woocommerce table.shop_table tr.shipping td.shipping-left-col {
        padding-top: 5px;
    }

    .cart-collaterals h2 {
        font-size: 20px;
    }

    .woocommerce-page table.shop_table tbody {
        padding-top: 0 !important;
    }
    .cart-collaterals,
    .cart_totals {
        border-top: 1px solid #efefef;
    }

    tr.cart_item td.product-remove {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    tr.shipping #set_shipping_country {
        width: 100% !important;
    }
    tr.shipping table tr {
        border-bottom: 1px solid #ccc;
    }
    tr.shipping table tr:last-child {
        border-bottom: 0;
    }
    tr.shipping table tr:first-child {
        border-bottom: 0;
    }
    .cart-subtotal .woocommerce-Price-amount.amount {
        display: block;
        padding-top: 20px;
    }

    .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
        display: block !important;
    }

}

@media (min-width: 769px) {
    .visible-xs {
        display: none !important;
    }
}